 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 479px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  font-weight: 700;
  width: 840px;
  margin: 161px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  width: 618px;
  margin: 35px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 190px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 47px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 261px;
  min-height: 312px;
  height: auto;
  margin: 47px 879px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 327px;
  margin-top: -15px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 9px auto 0 61px;
}

.u-section-2 .u-form-1 {
  height: 413px;
  margin: 30px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: 32px;
    margin-right: 20px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-right: 62px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 123px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-top: 516px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-1 {
    margin-top: 985px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 61px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(4, 300px);
  gap: 20px; /* Adjust the gap as needed */
}
.grid-item {
  text-align: center;
  font-family: 'YourCustomFont', sans-serif; /* Ensure you include the font you are using */
}
.u-container-style {
  background-color: #e0e0e0; /* Assuming grey-25 is a light grey color */
  padding: 10px; /* Adjust the padding as needed */
}
.u-image {
  width: 100%;
  height: auto;
}